# -*- encoding: utf-8 -*-

# Paramètre pour le développement de l'application Django

from commun import *

DEBUG = False
TEMPLATE_DEBUG = DEBUG
INTERNAL_IPS = ('127.0.0.1',)

ADMINS = (
    ('Benjamin Dauvergne', 'bdauvergne@entrouvert.com'),
    ('Thomas Noël', 'tnoel@entrouvert.com'),
)

MANAGERS = ADMINS
LOGGING = LOGGING_FUNC('/var/log/logement', DEBUG)
MEDIA_ROOT = '/var/lib/logement/media/'
STATIC_ROOT = '/var/lib/logement/static/'

try:
    from local_settings_prod import *
except ImportError:
    pass
